#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.11
visibility:           public
id:                   yesod-test-1.6.11-9hEUW30M8mY35ZnwlvljRD
key:                  yesod-test-1.6.11-9hEUW30M8mY35ZnwlvljRD
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6fe83b206511fbc7330064977392b32f
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.11
hs-libraries:         HSyesod-test-1.6.11-9hEUW30M8mY35ZnwlvljRD
depends:
    HUnit-1.6.1.0-Al9f3Qej7gDJKc5vvTRGN1
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-6EVs74XQ5n56Z4dOM6UV7F bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-AjtR74VRIqoFyA6uyw7Ibt
    html-conduit-1.3.2.1-Bt6WOOij3kY1Dn8GIwCWaU
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    wai-extra-3.1.4.1-31fMA1t7lu1BbYjCk0Nk9J
    xml-conduit-1.9.0.0-22e3dF7KOTz8cxvW9jAPui
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.8-28BMlCCG78PHPZd6GxUWoL

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

